
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-f7ea63e8 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-6450b818 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-04caf198 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-be7ab41d { font-size: 34px; margin-right: var(--size-xxs); }
.l-f8ed0fc3 { font-size: 24px; font-weight: 600; }
.l-b08dbdc0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-82b459d3 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-82b459d3:hover { color: var(--color-primary); }
.l-21cfb757 { color: var(--color-primary); }
.l-21cfb757::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-207f24e4 { height: 50px; justify-content: flex-start; }
.l-dd6a1cd1 .l-21cfb757::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-5d470a32 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-5d470a32:hover { opacity: 0.7; }
.l-5d470a32 svg { fill: var(--color-text); }
.l-85732395 { display: none; }
.l-0fc7e2d3 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-810cf903 { clip-path: inherit; }
.l-810cf903 .l-008132d4 { background-color: rgba(0, 0, 0, 0.2); }
.l-810cf903 .l-2b6c9ec9 { opacity: 1; transform: translateX(0); }
.l-fbaacc22 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-a41b0268 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-a41b0268:hover { opacity: 0.7; }
.l-a41b0268 svg { fill: var(--color-text); }
.l-008132d4 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-2b6c9ec9 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-5d470a32 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-be7ab41d { font-size: 28px; }
.l-f8ed0fc3 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-6450b818 { justify-content: flex-start; }
.l-b08dbdc0 { gap: var(--size-m); }
.l-5f62a1be { display: none; }
.l-85732395 { display: block; }
 }
.l-21e4fa6c { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-2fbec53e { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-0bcaa690 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-2d984b69 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2d984b69::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2d984b69 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-21e4fa6c { align-items: center; }
.l-2fbec53e { flex-direction: column; text-align: center; align-items: center; }
.l-0bcaa690 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-21e4fa6c { min-height: 400px; }
 }
.l-0e6b82cb { padding: 0; }
@media screen and (max-width: 1280px) { .l-a594ffab { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-0e6b82cb { padding: 0 var(--wrapper-padding); }
.l-cc7e6c64 { column-count: 1; }
.l-a594ffab { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-cc7e6c64 { text-align: center; }
 }
.l-19fed392 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-845c25ca { text-align: center; }
.l-19fed392 { column-count: 1; }
 }
.l-bf3ea641 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-1d6d5846 { flex: 1; }
.l-c287efb6 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-f0b96e20 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-f5950a95 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-bf3ea641 { flex-direction: column; gap: var(--size-m); }
.l-1d6d5846 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-c287efb6 { gap: var(--size-s); }
.l-f0b96e20 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-99407dca { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-99407dca li { flex: 1; }
.l-3321ce62 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-237bcd49 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-99407dca { flex-direction: column; }
.l-3321ce62 { text-align: center; min-width: auto; }
 }
.l-6e4ca22e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6e4ca22e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6e4ca22e { padding: var(--size-s); }
 }
.l-d767cc37 { display: flex; align-items: center; gap: var(--size-m); }
.l-abac8535 { flex: 1; }
.l-c6e70d51 { flex: 1; }
@media screen and (max-width: 768px) { .l-d767cc37 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c6e70d51 { text-align: center; }
 }
.l-f23b5d81 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f23b5d81::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-3c1d44ec { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-3c1d44ec::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-70c9bf45::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-8f748227 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-ed1695a1 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4aabf280 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-04851f27 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-e364b8b1 { padding-bottom: 37px; }
.l-e364b8b1::before { bottom: 0; }
.l-104f8403 { padding-top: 35px; }
.l-104f8403::before { top: 0; }
@media screen and (max-width: 768px) { .l-f23b5d81 { flex-direction: column; }
.l-f23b5d81::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-1a801dca { width: 50%; }
.l-8f748227 { margin: 0; align-self: initial; }
.l-ed1695a1 { order: 2; margin-left: auto; align-self: initial; }
.l-4aabf280 { order: 3; align-self: initial; }
.l-04851f27 { margin-left: auto; align-self: initial; }
.l-3c1d44ec { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-3c1d44ec::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-e364b8b1 { padding-bottom: var(--size-xs); }
.l-104f8403 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-104f8403::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f23b5d81::before { left: 0; }
.l-1a801dca { width: 100%; }
.l-8f748227 { margin: 0; }
.l-ed1695a1 { margin: 0; }
.l-4aabf280 { margin: 0; }
.l-04851f27 { margin: 0; }
.l-3c1d44ec { padding-left: var(--size-s); }
.l-3c1d44ec::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-e364b8b1 { margin: 0; padding-top: 35px; }
.l-104f8403 { padding-top: 35px; }
 }
.l-dc74fe75 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-dd936627 { flex: 1; display: flex; flex-direction: column; }
.l-be740a04 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-94670272 { flex: 1; }
@media screen and (max-width: 768px) { .l-94670272 { margin-top: var(--size-m); }
.l-dc74fe75 { flex-direction: column; height: auto; }
 }
.l-0507d54a { text-align: center; }

.l-b04e8de9 { display: flex; align-items: center; gap: var(--size-m); }
.l-c50b01ae { flex: 1; }
.l-b03172e1 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b04e8de9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4ffa6e34 { text-align: center; }
 }
.l-115088d5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-56510604 { flex: 1; }
.l-3645e0c1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-01f665f7 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-8a361983 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-115088d5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-56510604 { text-align: center; }
.l-8a361983 { font-size: 32px; flex: 0 0 35px; }
 }
.l-f0020afd { display: flex; position: relative; gap: var(--size-s); }
.l-f0020afd * { flex: 1; }
.l-914719d6 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-41e86431 { flex-shrink: 0; }
.l-69d5ea1f { grid-column: span 2; }
.l-c88e23ec { user-select: none; }
.l-c88e23ec[open] .l-b59f753e { transform: rotate(45deg); }
.l-202ebf38 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-202ebf38::-webkit-details-marker { display: none; }
.l-b59f753e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-b59f753e svg { fill: var(--color-primary); }
.l-aac9f67a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-202ebf38 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-b59f753e { width: 24px; height: 24px; }
.l-b59f753e svg { width: 16px; height: 16px; }
.l-aac9f67a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f0020afd { flex-direction: column; }
.l-914719d6 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-69d5ea1f { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-f0020afd { text-align: center; }
 }
.l-417a806d { display: flex; align-items: center; gap: var(--size-m); }
.l-b1637160 { flex: 1; }
.l-57e17231 { flex: 1; }
@media screen and (max-width: 768px) { .l-417a806d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-57e17231 { text-align: center; }
 }
.l-8bc53f2a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8bc53f2a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8bc53f2a { padding: var(--size-s); }
 }
.l-802a15cd { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-d8c3d2a5 { flex: 0 1 560px; }
.l-326a623f { flex: 1 1 630px; }
.l-09bf5096 { flex: 1; }
.l-04fbddcd { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-716a5984 { flex: 1; }
.l-0cc537d6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-a3a537c3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-802a15cd { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-d8c3d2a5 { flex: auto; }
.l-326a623f { flex: auto; width: 100%; }
.l-04fbddcd { margin-top: var(--size-s); }
.l-716a5984 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-0cc537d6 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d8c3d2a5 { text-align: center; }
.l-04fbddcd { flex-direction: column; }
.l-716a5984 { flex: auto; text-align: center; }
.l-0cc537d6 { align-items: center; }
 }
.l-f23467aa { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-0a538be3 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-bb6c3b56 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-892639ab { display: none; }
.l-0f841420 { width: 100%; }
.l-46d0cd50 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-0f42d14d { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-2413243c { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-84741203 { fill: var(--color-text); }
.l-c0da0048 { stroke: var(--color-text); }
.l-d1c84da9 { stroke: var(--color-text); }
.l-e4c7ac75 { display: flex; flex-direction: column; }
.l-23172880 { width: 100%; height: 300px; }
.l-8283cac5 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-f23467aa { flex-direction: column-reverse; }
.l-0a538be3 { flex-direction: column-reverse; justify-content: flex-start; }
.l-bb6c3b56 { flex: 1; }
.l-3d7da8e6 { display: none; }
.l-892639ab { display: block; text-align: center; }
.l-46d0cd50 { justify-content: space-evenly; }
.l-23172880 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-0a538be3 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-2413243c { margin-right: 0; }
.l-e4c7ac75 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-0a538be3 { text-align: center; }
.l-bb6c3b56 { padding: var(--size-s); }
.l-46d0cd50 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-0f42d14d { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-643d77a3 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-c168d854 { padding-bottom: var(--size-m); }
.l-29846159 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a8a28952 { display: flex; gap: var(--size-s); width: 80%; }
.l-cd5d1f35 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-892b0d13 { display: flex; justify-content: flex-start; width: 270px; }
.l-297f7525 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b375de67 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-74865bb1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-755d8db6 { font-size: 36px; margin-right: var(--size-xs); }
.l-2d9f8fec { font-size: 24px; font-weight: 600; }
.l-3ea1cb3d { width: 80%; }
.l-53b06be4 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-43b9089c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-b77854d4 { flex: 1; }
.l-761e1e37 { margin-left: var(--size-s); }
.l-e0c3f65b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-29846159 { flex-direction: column; gap: var(--size-l); }
.l-a8a28952 { width: 100%; }
.l-cd5d1f35 { width: 100%; }
.l-3ea1cb3d { width: 100%; }
.l-53b06be4 { justify-content: space-between; }
.l-43b9089c { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a8a28952 { flex-direction: column; }
.l-cd5d1f35 { flex-direction: column; align-items: flex-start; }
.l-e0c3f65b { flex-direction: column; align-items: flex-start; }
.l-892b0d13 { width: 100%; }
.l-53b06be4 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-43b9089c { flex-direction: column; }
.l-761e1e37 { margin: var(--size-xs) 0 0; }
 }
.l-1fdd896b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-90594a05 { fill: var(--color-text-light); }
.l-8daf51b6 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1fdd896b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e65e81d1 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-1f3bf153 { display: block; }
.l-bce6b212 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e65e81d1 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-bce6b212 { gap: var(--size-xxs); }
.l-6ce21ad2 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-9c0cdd7c { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-d504bdb6 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-438b2ff3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-54503d64 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e2d5a52f { font-size: 24px; font-weight: 600; }
.l-7a08268e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-2ab1a454 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-2ab1a454:hover { color: var(--color-primary); }
.l-aaad8068 { color: var(--color-primary); }
.l-aaad8068::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-7be79d2f { height: 50px; justify-content: flex-start; }
.l-03eaaf6c .l-aaad8068::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-1a5e399e { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-1a5e399e:hover { opacity: 0.7; }
.l-1a5e399e svg { fill: var(--color-text); }
.l-8f7e39cd { display: none; }
.l-091d7828 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-bf2c8109 { clip-path: inherit; }
.l-bf2c8109 .l-c040f572 { background-color: rgba(0, 0, 0, 0.2); }
.l-bf2c8109 .l-0e607700 { opacity: 1; transform: translateX(0); }
.l-f9668188 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-f81933b7 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-f81933b7:hover { opacity: 0.7; }
.l-f81933b7 svg { fill: var(--color-text); }
.l-c040f572 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-0e607700 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-1a5e399e { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-54503d64 { font-size: 28px; }
.l-e2d5a52f { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-d504bdb6 { justify-content: flex-start; }
.l-7a08268e { gap: var(--size-m); }
.l-40551056 { display: none; }
.l-8f7e39cd { display: block; }
 }
.l-ce4177ff * + * { margin-top: var(--size-xs); }
.l-ce4177ff ul { list-style: disc; }
.l-ce4177ff ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-f9a1f2e2 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-4aea928e { padding-bottom: var(--size-m); }
.l-86a97733 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0c1ee984 { display: flex; gap: var(--size-s); width: 80%; }
.l-16cb65fd { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-741ba99c { display: flex; justify-content: flex-start; width: 270px; }
.l-a928b357 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-7a73f70d { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9dbe405f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1d9d9e2f { font-size: 36px; margin-right: var(--size-xs); }
.l-06cbe896 { font-size: 24px; font-weight: 600; }
.l-239a2cf6 { width: 80%; }
.l-2f94db4a { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-6dfca4e4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-8eb59e39 { flex: 1; }
.l-4b793ebc { margin-left: var(--size-s); }
.l-d901678e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-86a97733 { flex-direction: column; gap: var(--size-l); }
.l-0c1ee984 { width: 100%; }
.l-16cb65fd { width: 100%; }
.l-239a2cf6 { width: 100%; }
.l-2f94db4a { justify-content: space-between; }
.l-6dfca4e4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0c1ee984 { flex-direction: column; }
.l-16cb65fd { flex-direction: column; align-items: flex-start; }
.l-d901678e { flex-direction: column; align-items: flex-start; }
.l-741ba99c { width: 100%; }
.l-2f94db4a { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-6dfca4e4 { flex-direction: column; }
.l-4b793ebc { margin: var(--size-xs) 0 0; }
 }
.l-2e705bee { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-3a13002b { fill: var(--color-text-light); }
.l-96992e7c { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2e705bee { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-9e4d3819 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-6bb06ad8 { display: block; }
.l-626bfa8a { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-9e4d3819 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-626bfa8a { gap: var(--size-xxs); }
.l-5c10d977 { width: 100%; }
 }
.l-9e0c294f * + * { margin-top: var(--size-xs); }
.l-9e0c294f ul { list-style: disc; }
.l-9e0c294f ul li { margin-left: 16px; }

.l-396dc5f7 * + * { margin-top: var(--size-xs); }
.l-396dc5f7 ul { list-style: disc; }
.l-396dc5f7 ul li { margin-left: 16px; }

.l-b9f740a7 * + * { margin-top: var(--size-xs); }
.l-b9f740a7 ul { list-style: disc; }
.l-b9f740a7 ul li { margin-left: 16px; }
